package com.tencent.mm.plugin.hp.b;

import com.tencent.matrix.trace.core.AppMethodBeat;

public enum b$b {
    SCENE_PATCH(0),
    SCENE_LOAD(1),
    SCENE_CHECK(2);
    
    public final int value;

    static {
        AppMethodBeat.o(90554);
    }

    private b$b(int i) {
        this.value = i;
    }
}
